- yup, kde4-kdebase-workspace-devel is enough
authorshadzik <shadzik@pld-linux.org>
Tue, 25 May 2010 20:49:05 +0000 (20:49 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    PLDSetupAssistant.spec -> 1.4

PLDSetupAssistant.spec

index 7330e74..eaad462 100644 (file)
@@ -13,7 +13,6 @@ Source0:      %{name}-%{version}.tar.bz2
 #URL:          http://
 # leave only required ones
 BuildRequires: cmake >= 2.8.0
-BuildRequires: kde4-kdebase-devel >= %{kdever}
 BuildRequires: kde4-kdebase-workspace-devel >= %{kdever}
 BuildRequires: kde4-kdelibs-devel >= %{kdever}
 BuildRequires: rpmbuild(macros) >= 1.293
This page took 0.083717 seconds and 4 git commands to generate.